.subject-icon{top:-10px}
.subject-wrapper::after{content:'';position:absolute;top:-8px;right:-8px;bottom:0px;left:-8px;z-index:1;background-color:#f4f4f5}
.subject-title{height:61px}
.subject-title-active::after{content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:20px;height:4px;border-radius:24px;background-color:#3Fa1cb}
.subject-expand-icon{top:20px;right:24px;background-image:url(https://file.lanjinger.com/ljweb/images/more-open-icon.png);background-size:100% 100%}
.subject-expand-icon.close{background-image:url(https://file.lanjinger.com/ljweb/images/more-close-icon.png)}
.subject-all{box-shadow:0 2px 8px 0 rgba(0,0,0,0.1)}